[main]
gc_str_loading_0 = 正在更新，您确定要退出吗？（更新中退出程序可能会导致程序运行不正常）
gc_str_loading_0_1 = 正在更新关键组件...
gc_str_loading_0_2 = 更新完成...
gc_str_loading_0_3 = 全部工作完成，将显示主窗口...
gc_str_loading_1 = 开始载入...
gc_str_loading_2 = 检查关键组件更新，请耐心等待...
gc_str_loading_3 = 加载模块dll...
gc_str_loading_4 = 初始化模块dll...
gc_str_title = 趋势科技闪电杀毒手
gc_str_bgpath = loading.gpj
gc_str_serverurl =http://cleantool.activeupdate.trendmicro.com.cn/activeupdate/china/cleantool/lighteningcleaner/3.0/
gc_str_iniurl=http://cleantool.activeupdate.trendmicro.com.cn/activeupdate/china/cleantool/lighteningcleaner/3.0/sc/update.ini
gc_font = 黑体
gc_font2 = 宋体
gc_str_ver = v3.2
gc_str_excep_1=检查超时，请检查您的网络连接...
gc_str_excep_2=错误日志已经保存在如下位置：
gc_str_excep_3=以下是该错误的详细信息



[index]
gc_strToolName = 概述

gc_strIndex_4 = >>查看更多
gc_strIndex_5 = 闪电杀毒手是一款绿色免费的杀软辅助工具,具有顽固木马查杀,恶评软件清理,系统免疫等功能.由趋势科技中国区防毒实验室(CRTL)全力推出.
gc_strIndex_6 = 查看更新日志
gc_str_version = 版本信息
gc_strVerLocal = 本地版本
gc_strVerServer = 服务器版本
gc_strIndex_1 = 当前版本：V3.2，发布时间：2010/02/26
gc_strIndex_1_1 = 检查中
gc_strIndex_1_2 = 主程序
gc_strIndex_7 = 程序检测到有更新，建议您立即更新！
gc_strIndex_7_1 = 1.更新程序组件
gc_strIndex_7_2 = 2.更新程序特征码
gc_strIndex_7_3 = 3.更新病毒库
gc_strIndex_7_9_1 = 开始更新病毒码
gc_strIndex_7_9_2 = 正在下载病毒码...
gc_strIndex_7_9_3 = 病毒码下载完成，正在校验
gc_strIndex_7_9_10 = 更新病毒码失败，请检查您的网络连接
gc_strIndex_7_9_11 = 出现致命错误，缺少AU升级组件！
gc_strIndex_7_9_9 = 病毒码是最新的，无需更新
gc_strIndex_8 = 您目前使用的是已发布的最新版本,无需更新.
gc_strIndex_11 = 正在检查更新，请稍后...

gc_strIndex_2 = 4.完成更新
gc_strIndex_3 = 更新内容

gc_strPS_1= 停止更新
gc_strPS_2 = 正在更新，您确定要退出吗？（更新中退出程序可能会导致程序运行不正常）
gc_strPS_3 = *官方网站：
gc_strPS_4 = http://cn.trendmicro.com/cn/mini/cleantool/index.html
gc_str_url_des = *官方论坛：
gc_str_button_update = 立即更新
gc_str_button_updating = 检查更新
gc_str_view_readme=在线更新

gc_str_update_err_1 = 出现异常，无法更新！
gc_str_update_done = 已完成更新
gc_str_update_fail = 更新失败
gc_str_update_err_connection = 无法连接到更新服务器，请检查网络连接
gc_str_update_downloading = 正在更新程序组件...
gc_str_update_ptn=正在更新自定义特征码...
gc_str_update_config = 下载完成，正在配置
gc_str_update_restart = 更新完成，是否要重新启动程序
gc_str_bbslink = http://bbs.trendmicro.com.cn/index.asp?boardid=65

gc_str_module=病毒码
gc_str_localver=本地版本
gc_str_serverver=服务器版本

gc_str_serverurl =http://cleantool.activeupdate.trendmicro.com.cn/activeupdate/china/cleantool/lighteningcleaner/3.0/
gc_str_iniurl=http://cleantool.activeupdate.trendmicro.com.cn/activeupdate/china/cleantool/lighteningcleaner/3.0/sc/update.ini

gc_str_blacklistver=黑名单
gc_str_spywarever=恶评软件特征码

[UI]
gc_ok = 确定
gc_cancel = 取消
gc_yes = 是
gc_no = 否
gc_str_title = 趋势科技闪电杀毒手
gc_str_close = 你确定退出吗？
gc_str_tips = 提示
gc_font = 宋体
gc_not_allow_close = 正在更新，请不要退出，否则会可能导致程序运行不正确！
gc_banner=banner.gpj



[spyware]
gc_strToolName = 插件清理
gc_des_1 = 简介：清理中国区最流行的恶评软件/插件(广告/间谍/恶评的浏览器插件)等。
gc_des_2 = 
gc_strScan = 开始扫描
gc_strClean = 开始清理
gc_strStopScan = 停止扫描
gc_strRescan = 重新扫描
gc_strResult = 状态:
gc_strScanning = 状态:正在扫描恶评软件...
gc_strScanningErr = 恶评软件模块:正在执行扫描,请耐心等待扫描结束.
gc_strCleanning = 状态:正在清理恶评软件...请稍后
gc_strCleaningErr = 正在清理恶评软件...请稍后
gc_strCancel = 扫描已取消!
gc_strSucess= 清除已完成!
gc_strFail = 警告:操作失败!
gc_strScanFirst = 警告:在尝试清理前,请先进行恶评软件扫描!
gc_strStatusInit = 请点击“扫描”开始检测您的计算机。
gc_strTitleDetection = 检测名
gc_strTitleResult = 结果
gc_strSpyType = 恶评软件
gc_strNormalType =非恶评软件

gc_scan_1 = 初始化恶评软件扫描引擎...
gc_scan_2 = 初始化检测名列表...
gc_scan_3 = 初始化文件扫描引擎...
gc_scan_4 = 正在扫描...
gc_scan_5 = 扫描完成，开始进行关联扫描ReferencesScan...
gc_scan_6 = 扫描完成，开始生成恶意注册表项列表...
gc_scan_7 = 扫描完成，开始生成恶意文件列表...
gc_scan_8 = 扫描完成，开始生成列表...
gc_scan_9 = 全部工作完成，扫描结果请见上表。
gc_scan_10 = 全部工作完成，没有找到恶评软件
gc_scan_11 = 用户终止。

gc_clean_1 = 初始化驱动...
gc_clean_2 =开始删除...
gc_clean = 删除
gc_clean_3 = 清理完成，剩余项请见上表。

gc_str_type_file = 文件
gc_str_type_folder = 文件夹
gc_str_type_reg = 注册表
gc_str_suc = 成功
gc_str_fail = 失败


[protect]
gc_strToolName = 实时保护


[misc]
gc_str_init_tdme_1 = 智能清毒引擎TDME:病毒关联分析引擎,增强闪电杀毒能力.须提前5~10分钟开启
gc_str_elder_detected_tdme_1 = 检测到旧版本TDME，是否安装新版本的TDME?(需要重启系统)  
gc_str_reboot_install_new_tdme_1 = 成功卸载旧版本! 请重启系统后运行cleantool工具，安装最新的TDME.
gc_str_init_arp_1 = ARP防漏墙:保护局域网,防止本机ARP病毒攻击网络.暂不支持Vista SP2/Win7. 
gc_str_init_usb_1 = USB实时保护:检测到有移动设备接入时自动删除根目录下的autorun.inf文件
gc_str_init_btn_setup = 安装
gc_str_init_btn_stop = 停止
gc_str_init_btn_start = 启动

gc_str_btn_click_stop = 要停止保护功能，请选"是",要卸载该功能，请选"否"
gc_str_btn_click_autostartUSB = 要下次开机自动开启此功能，请选"是",否则，请选"否"
 
gc_str_err_cannotrun = 无法运行
gc_str_err_cannotsetup = 无法安装
gc_str_err_cannotuninstall = 无法卸载
gc_str_err_cannotfindservice = 无法找到服务
gc_str_err_cannotopenservice = 无法打开指定服务
gc_str_err_cannotstopservice = 无法停止服务
gc_str_err_cannotstartservice = 无法启动服务
gc_str_err_cannotstop = 无法停止								
gc_str_err_cannotfindprocess = 无法找到进程

[immune]
gc_strToolName = 系统免疫
strOn = 已启用
strOff = 已禁用

strPtnPop1 = RTL_080828_POPVIMMUNE 
strPtnPop2 =  免疫MPEG-2视频漏洞木马 
strPtnPop3 =  免疫利用MPEG-2视频漏洞攻击IE的木马. 

strPtnReg1 = RTL_080828_REGAUTORUN
strPtnReg2 = 免疫自启动木马
strPtnReg3 = 通过锁定木马常用的自启动项，防止木马随系统自启动.

strPtnUsb1 = RTL_080828_USBAUTORUN
strPtnUsb2 = 免疫U盘病毒
strPtnUsb3 = 通过禁用系统的U盘自动播放，避免U盘病毒自动运行.

strPtnDir1 = RTL_080828_ICLEANFILE
strPtnDir2 = 免疫流行木马
strPtnDir3 = 通过欺骗木马病毒的自身存在检测机制而起到免疫的功效.

[cleantool]
gc_cleanToolStaticStr1 =  简介:快速侦测系统中木马病毒，关联查杀木马群，强力清除顽固病毒.
gc_cleanToolStaticStr2 =	提醒:开启'实时保护'中的TDME行为监控智能引擎,自动关联查杀木马群
gc_cleanToolStaticStr3 =  快速扫描设置:默认情况下以非递归方式扫描以下目录
gc_cleanToolStaticStr4 = 	[%SystemDriver%][%System%][%System32%][%System32%\drivers][%Temp%]
gc_filepath = 文件路径
gc_dectionname = 检测名
gc_enginename = 扫描引擎 
gc_result = 清除结果
gc_scan_stopping =扫描正在停止中，请稍候...
gc_tdme_detection = TDME检测 
gc_tdme_engine = TDME引擎
gc_viurs_log = 病毒日志
gc_virus_pharse = 日志解析 
gc_blacklist_match_1 =  黑名单匹配
gc_blacklist_match_2 =  恶意特征库 
gc_tool_name = 闪电杀毒
gc_tmcomm_install = 已经为您安装最新的反ROOTKIT模块，版本:2.80.0.1073 
gc_tmcomm_installed =反ROOTKIT模块已经安装，版本: 
gc_tmcomm_update = 请重启电脑完成反ROOTKIT模块的更新，否则可能导致删除失败! 
gc_aio_del = 强杀驱动加载成功
gc_addfolder = 添加 
gc_addfile = 添加需要清除的文件 
gc_scanotherfolder = 正在扫描用户自定义目录...
gc_strCleanToolName = 闪电杀毒
gc_startScan = 开始扫描
gc_startClean = 开始清除
gc_stopScan = 停止扫描
gc_stopClean = 停止清除
gc_normal_1 = 在您的系统中没有发现流行木马或顽固病毒！
gc_normal_2 = 未发现可以清除的病毒文件,或者在清除前没有执行扫描！
gc_scan_start_1 = 尚未开始扫描.请点击'开始扫描'按钮进行
gc_irobot_drive = 正在扫描所有磁盘根目录...
gc_irobot_system = 正在扫描SYSTEM目录...
gc_irobot_system32 = 正在扫描SYSTEM32目录...
gc_irobot_temp = 正在扫描TEMP目录...
gc_stopScan_byuser = 用户终止扫描.
gc_stopClean_byuser = 用户终止清除.
gc_log_end = 已完成从趋势扫毒日志导入顽固病毒列表...
gc_blacklist_end = 已完成从黑名单导入流行木马列表...
gc_scan_end = 木马病毒扫描已完成.请选择需要清理的木马,并开始清理.
gc_clean_end = 木马病毒清理完成,请查看清理列表或日志文件log\\crtlc35.log.

[cleanengine]
gc_autorun_start = 扫描自启动项... 
gc_autorun_end = 自启动项扫描完毕 
gc_process_start = 扫描进程及其模块... 
gc_process_end = 进程及其模块扫描完毕 
gc_signer_start = 数字签名扫描...
gc_signer_end = 数字签名扫描结束 
gc_vasipscan_start = 使用病毒码扫描...
gc_vasipscan_end = 病毒码扫描结束
gc_scan_start = 启动木马扫描模块(2分钟左右)...
gc_log = 查杀趋势杀毒软件检测到的顽固木马病毒...
gc_blacklist_start = 启用RTL流行木马病毒黑名单查杀...
gc_irobot_start = 启用IROBOT进行扫描...
gc_cleanEngdelfail = 删除失败
gc_tdmeexist = 已经安装TDME...
gc_tdmeclean = 正在使用TDME清除：
gc_tdmenotexist = 未安装TDME...
gc_aioinit = 正在初始化AIO驱动...
gc_aioinit_fail = AIO驱动加载失败...           
gc_aiofilelist =正在初始化删除列表...
gc_aiodel =正在使用AIO删除：
gc_aiodeled = 删除完成！
gc_cleanEngdelsuc_1 =	删除成功
gc_cleanEngdelsuc_2 = 病毒关联删除成功
gc_blacklist = 黑名单匹配
gc_irobot = IROBOT
gc_irobotclean = 正在使用IROOBOT清理
gc_vista = 强杀驱动暂不支持此平台，可能导致部分文件无法清除
gc_normaldel = 删除:

[setting]
toolname=设置
lanconfig=语言设置
lansc=简体中文
lantc=繁體中文
lanen=English
proxyconfig=代理设置
auconfig=病毒码更新源设置
proxyie=使用IE浏览器的代理设置（请勿使用脚本代理）
proxycustom=使用自定义的代理设置
proxyip=代理服务器
proxyport=端口
proxyname=用户名
proxypwd=密码
ausource=病毒码更新源
config=设置
lanconfigdone=修改成功！需要重新启动程序才能生效！
proxyconfigdone=修改成功！
autoUpdate=开启病毒码自动更新（强烈建议开启）


[tool]
toolname=专杀和工具
strVerAndDate=版本:%s 发布日期:%s
strDownloading=正在下载
strDownloadSuc=下载完成，请点击运行
strDownloadFail=下载失败
strPleaseInstall=尚未安装，请点击下载安装
strPleaseUpdate=有更新，请点击下载更新
strPleaseRun=已安装，请点击运行
strPage=页
strShowAll=显示全部
strShowDown=显示已安装
strCountPage=共        个
strServerUrl=http://cleantool.activeupdate.trendmicro.com.cn/activeupdate/china/cleantool/lighteningcleaner/3.0/
strDownload=下载安装
strRun =运行
strCancel=取消
strDownUpdateTimeOut = 更新专杀列表超时，请检查您的网络连接